﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Blend for Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tutorial1", "Tutorial1\Tutorial1.csproj", "{F808BC82-5642-40AD-AF28-CFD590F2BCDB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|ARM.ActiveCfg = Debug|ARM
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|ARM.Build.0 = Debug|ARM
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|ARM.Deploy.0 = Debug|ARM
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|ARM64.Build.0 = Debug|ARM64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|x64.ActiveCfg = Debug|x64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|x64.Build.0 = Debug|x64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|x64.Deploy.0 = Debug|x64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|x86.ActiveCfg = Debug|x86
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|x86.Build.0 = Debug|x86
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Debug|x86.Deploy.0 = Debug|x86
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|ARM.ActiveCfg = Release|ARM
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|ARM.Build.0 = Release|ARM
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|ARM.Deploy.0 = Release|ARM
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|ARM64.ActiveCfg = Release|ARM64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|ARM64.Build.0 = Release|ARM64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|ARM64.Deploy.0 = Release|ARM64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|x64.ActiveCfg = Release|x64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|x64.Build.0 = Release|x64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|x64.Deploy.0 = Release|x64
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|x86.ActiveCfg = Release|x86
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|x86.Build.0 = Release|x86
		{F808BC82-5642-40AD-AF28-CFD590F2BCDB}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {812E0A00-7322-42D6-8E40-CDB5380C627D}
	EndGlobalSection
EndGlobal
